function Z = OUsimu(n,T)
%Simulate the OU process on [0,T]
%n is the size of the grid
%T is the length of the time interval
%JM Azas   6/2018
ZZ= randn(n,1);
Z(1) =ZZ(1);
rho = exp(-T/n);

 for i=2:n
     Z(i) = rho *Z(i-1) + sqrt(1-rho*rho) *ZZ(i);
 end