function  P = pnou(U,t)
% PNOU cdf of the maximum of abs. value of the Ornstein-Uhlenbeck process.
%
% Syntax 
%   p =  pnou(u,t)
%   p =  pnou(u) 
%
% Description 
% PNOU(U,T) computes the cumulative distribution function of the supremum 
% of the absolute value of the Ornstein-Uhlenbeck in the interval [0,T] at 
% each of the values in U. The input parameter T must be a positive scalar. 
% The values in U must be positive. 
% The default value of T is 1. 
%
% Remark
% Requires the pnbp.m function
%

% version 2012/10/15  modifie 5/18
% Li-Vang Lozada Chang 

if nargin < 2,
    t = 1;
end
T = exp(2*t);
P = pnbp(U,T,1);








