function u = qbm(p,time)
% QBM inverse of the CDF of the maximum of Brownian Motion
% in the interval [0,T]
% 
% Syntax
%          q = qbm(p,t)
%          q = qbm(p)
%
% Description
% QBM(P,T) computes the critical value of the cumulative distribution 
% function of the maximum of the Brownian Bridge defined on [0,T] at each 
% of the probability values in P.
% The parameter must T be positive scalar.
% The default value of parameter T is 1.
%

% Version 2010/06/08
% Li-Vang Lozada-Chang
%

u = norminv((p + 1)/2)*sqrt(time);
end
